import Nano from 'nano';
import Minio from 'minio';
import {
	COUCHDB_URL,
	S3_ACCESS_KEY_ID,
	S3_ENDPOINT,
	S3_SECRET_ACCESS_KEY
} from '$env/static/private';

export const nano = Nano(COUCHDB_URL);
export const minioClient = new Minio.Client({
	endPoint: S3_ENDPOINT,
	useSSL: true,
	accessKey: S3_ACCESS_KEY_ID,
	secretKey: S3_SECRET_ACCESS_KEY
});
